.title {
    font-size: 2rem;
    text-transform: uppercase;
    font-weight: bold !important;
}

.print_area {
    width: 1200px;
    padding: 1rem;

    th {
        text-align: left;
    }
}

.label {
    font-weight: bold;
}